body {
    font-size: 17px;
    background-color: #ffffff;
    color: #000000;
    font-family: arial;
    text-align: center;
}

h1 {
    font-size: 64px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 30px;
}

a:link {
    color: #34536A;
}

a:visited {
    color: #34536A;
}

a:active {
    color: #34536A;
}

a:hover {
    color: #34536A;
}

.container {
    max-width: 900px;
}

.head {
    font-size: 2.1em;
}

@media (max-width: 425px) {
    video {
        padding: 5px;
        width: 100%;
    }
    .dlsection img {
        padding: 5px;
        width: 100%;
    }
}